@font-face{font-family:'Microsoft YaHei', 'Î¢ÈíÑÅºÚ', 'proxima_novalight';}
@font-face{font-family:'Microsoft YaHei', 'Î¢ÈíÑÅºÚ', 'proxima_nova_rgbold';}
@font-face{font-family:'Microsoft YaHei', 'Î¢ÈíÑÅºÚ', 'proxima_novasemibold';}
@font-face{font-family:'Microsoft YaHei', 'Î¢ÈíÑÅºÚ', 'proxima_novaextrabold';}
@font-face{font-family:'Microsoft YaHei', 'Î¢ÈíÑÅºÚ', 'proxima_nova_rgregular';}